	/* CSS RESET DEFAULT */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, b, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
  	overflow-x: hidden;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Geral */

div, h1, h2, h3, h4, h5, h6,
p, span, li, button, a, input, label, select, td, th, strong {
  font-family: 'Plus Jakarta Sans', sans-serif !important;
}

b, strong {
    font-weight: 600 !important;
}

.container-fluid {
  padding: 0;
}

.mobileonly {
  display: none;
}

a:hover {
	text-decoration: unset;
}

p {
	line-height: 1.9;
    margin-bottom: 1.5rem;
	text-align: justify;
	letter-spacing: 0.2px;
	font-size: 14px;
	color: #000;
}

p span {
	font-weight: 600;
}

img {
	max-width: 100%;
}

/*SCROLL */
*::-webkit-scrollbar {
  width: 3px;
}
*::-webkit-scrollbar-track {
  background: #fff;
}
*::-webkit-scrollbar-thumb {
  background-color: #3f38be;
}

.container-custom {
	max-width: 1330px;
	margin: auto;
}


#slide-out-widget-area-bg,
#slide-out-widget-area {
	display: none !important;
}

/* Header */

.wrapper-header-custom-lp {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 24px 0;
}

.logo-custom-lp img {
	width: 100%;
	max-width: 196px;
	height: auto;
}

.menu-custom-lp nav ul {
	display: flex;
	align-items: center;
	gap: 32px;
}

.menu-custom-lp nav ul li a {
	color: #1E1E1E;
	font-family: Plus Jakarta Sans;
	font-size: 16px;
	font-weight: 400;
	line-height: 20.16px;
	transition: all .4s;
	border-bottom: 1px solid transparent;
}

.menu-custom-lp nav ul li a:hover {
	border-bottom: 1px solid #000;
}

.cta-header-custom-lp a {
	padding: 8px 24px 8px 24px;
	border-radius: 48px;
	background-color: #3F38BE;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	line-height: 20.16px;
	border: unset;
	display: flex;
	align-items: center;
	gap: 8px;
	cursor: pointer;
}

/* Main */

#main-lp {
	max-width: 1330px;
	background-color: #e7e7e7;
	border-radius: 32px;
	padding: 93px 0;
	margin-bottom: 60px;
	background-image: url('/wp-content/uploads/2026/01/banner-topo-cnpj.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
}

.text-main h1 {
	font-size: 42px;
	font-weight: 700;
	line-height: 52.92px;
	color: #0A0744;
	margin-bottom: 8px;
}


.text-main h2 {
	font-size: 25px;
	font-weight: 700;
	line-height: 35.28px;
	color: #0A0744;
	margin-bottom: 32px;
	max-width: 478px;
}

.text-main p {
	margin-bottom: 38px;
	max-width: 470px;
	line-height: 19px;
}

.cta-main a {
	background-color: #FEBA37;
	border-radius: 48px;
	padding: 12px 32px;
	color: #000; 
	font-size: 20px;
	font-weight: 700;
	line-height: 25.16px;
}

.cta-main {
	margin-bottom: 42px;
}

.comunidade p {
	display: flex;
	align-items: center;
	gap: 9px;
	border-bottom: 1px solid #000;
	max-width: fit-content;
    padding-left: 4px;
}

/* Plantonista */

#plantonista {
	margin-bottom: 56px;
}

.title-plantonista h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 30.24px;
	text-align: center;
	color: #000;
	max-width: 500px;
	margin: auto;
	width: 100%;
	margin-bottom: 32px;
}

.cards-plantonista {
	display: flex;
	align-items: center;
	gap: 64px;
}

.card-plantonista {
	display: flex;
	align-items: center;
	flex: 1;
	gap: 40px;
}

.text-card-plantonista p {
	margin-bottom: 0;
	padding: 24px;
	background-color: #FC635B26;
	border-radius: 8px;
}

/* BenefÃ­cios  */

#estrutura {
	border-radius: 32px;
	background-color: #0A0744;
	margin-bottom: 32px;
	padding: 52px 130px;
	background-image: url('https://www.mitfokus.com.br/wp-content/uploads/2026/01/bg-estrutura.png');
	background-size: cover;
	background-repeat: no-repeat;
}

.box-valor {
	background-color: #9747FF26;
	width: 729px;
	padding: 32px; 
	border-radius: 16px;
	display: flex; 
	gap: 48px;
	align-items: center; 
	justify-content: center;
	margin: auto;
}

.valor-principal p {
	font-size: 56px;
	margin-bottom: 0;
	color: #fff;
}

.valor-principal p span {
	font-weight: 400;
	font-size: 24px;
	position: relative;
	bottom: 30px;
}

.text-valor {
	max-width: 246px;
}

.text-valor p {
	font-size: 19px;
	line-height: 24px;
	margin-bottom: 0;
	color: #fff;
	text-align: left;
}

.wrapper-valor {
	position: relative;
	max-width: 729px;
	margin: auto;
	margin-bottom: 48px;
}

.icon-valor {
	position: absolute;
	left: -24px;
	top: 38%;
}

.title-beneficios-lp h3 {
	font-size: 28px;
	font-weight: 700;
	line-height: 35.28px;
	text-align: center;
	color: #FEBA37;
	max-width: 461px;
	margin: auto;
	margin-bottom: 32px;
}

.title-garantia h5 {
	text-align: center; 
	font-size: 20px;
	color: #fff;
	margin-bottom: 32px;
}

.wrapper-itens-garantia {
	display: flex; 
	align-items: center; 
	justify-content: center;
	gap: 72px;
}

.card-garantia {
	width: 328px;
	display: flex; 
	align-items: center;
	gap: 32px;
}

.text-box-garantia {
	background-color: #233767;
	width: 264px;
	border-radius: 8px;
	padding: 22px 16px;
}

.text-box-garantia p {
	color: #fff; 
	font-size: 15px; 
	text-align: left;
	margin-bottom: 0;
	line-height: 20px;
}

.wrapper-listas-beneficios {
	display: flex;
	align-items: center;
}

.lista-beneficios ul li {
	margin-bottom: 30px;
}

.lista-beneficios ul li p {
	font-size: 16px;
	font-weight: 400;
	line-height: 20.16px;
	margin-bottom: 0;
	color: #fff;
	display: flex;
    align-items: center;
    gap: 16px;
	text-align: left;
	padding: 8px 16px;
	transition: all .3s;
}

.lista-beneficios ul li p:hover {
	background-color: #3F38BE66;
	border-radius: 4px;
}

.wrapper-listas-beneficios .lista-beneficios:first-child {
	max-width: 380px;
    margin-right: 56px;
}

.wrapper-listas-beneficios .lista-beneficios:nth-child(2) {
	max-width: 276px;
	margin-right: 96px;
}

.wrapper-listas-beneficios .lista-beneficios:nth-child(3) {
	max-width: 245px;
}

.wrapper-listas-beneficios .lista-beneficios:first-child ul li:first-child p {
	max-width: 380px;
}

.wrapper-listas-beneficios .lista-beneficios:first-child ul li:nth-child(2) p {
	max-width: 250px;
}

.wrapper-listas-beneficios .lista-beneficios:first-child ul li:nth-child(3) p {
	max-width: 318px;
}

.cta-trocar-contabilidade {
	text-align: center;
	margin-bottom: 56px;
}

.cta-trocar-contabilidade a {
	color: #000;
	font-size: 24px;
	font-weight: 700;
	line-height: 30.2px;
	background-color: #FEBA37;
	border-radius: 48px;
	padding: 12px 40px;
	display: flex;
    max-width: fit-content;
    margin: auto;
    align-items: center;
}

.cta-trocar-contabilidade a span {
	margin-left: 10px;
}

/* Bonus */

/* ===== Seção Bônus ===== */

.bonus {
  width: 100%;
  padding: 40px 0;
  padding-top: 0;
}

.bonus__container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 16px;
}

.bonus__title {
  margin: 0 0 26px 0;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}

.bonus__content {
  display: grid;
  grid-template-columns: 320px 1fr;
  column-gap: 48px;
  align-items: center;
}

/* pessoas */
.bonus__people {
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.bonus__person {
  display: grid;
  grid-template-columns: 40px 1fr;
  column-gap: 14px;
  align-items: center;
}

.bonus__avatar {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bonus__person-name {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
}

.bonus__person-role {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
  opacity: 0.9;
}

/* tópicos */
.bonus__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 14px 18px;
}

.bonus__topic {
  display: grid;
  grid-template-columns: 40px 1fr;
  column-gap: 12px;
  align-items: center;
  background: #FC635B1A;
  border-radius: 8px;
  padding: 14px 16px;
}

.bonus__topic-text {
  margin: 0;
  font-size: 16px;
  line-height: 1.25;
}

/* texto final */
.bonus__footer {
  margin-top: 26px;
}

.bonus__note {
  margin: 0;
  text-align: center;
  font-size: 20px;
  line-height: 1.4;
  margin-top: 32px;
}

#bonus {
	border-bottom: 1px solid #E6E6E6;
	margin-bottom: 60px;
}

/* responsivo */
@media (max-width: 1024px) {
  .bonus__content {
    grid-template-columns: 1fr;
    row-gap: 22px;
  }

  .bonus__people {
    align-items: flex-start;
  }
}

@media (max-width: 560px) {
  .bonus__grid {
    grid-template-columns: 1fr;
  }
}


    /* ===== Passo a passo ===== */

    .passo-a-passo__grid {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      gap: 18px;
    }

    .passo-a-passo__card {
      min-height: 110px;
      padding: 18px 22px;
      border-radius: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
    }

    /* bloco nÃºmero */
    .passo-a-passo__card--numero {
      background-color: #FEBA37;
      font-size: 24px;
      font-weight: 700;
    }

    /* bloco texto */
    .passo-a-passo__card--texto {
      background-color: #FEBA3726;
      font-size: 16px;
      font-weight: 400;
      line-height: 1.35;
    }

    /* responsivo */
    @media (max-width: 1024px) {
      .passo-a-passo__grid {
        grid-template-columns: repeat(2, 1fr);
      }
    }

    @media (max-width: 520px) {
      .passo-a-passo__grid {
        grid-template-columns: 1fr;
      }

      .passo-a-passo__card {
        min-height: 92px;
      }
    }

/* ===== SeÃ§Ã£o Carreira ===== */

.carreira {
  width: 100%;
  padding: 22px 0;
  padding-bottom: 28px;
}

#app-mitfokus {
	border-bottom: 1px solid #E6E6E6;
	border-radius: 0;
}

.carreira__container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 16px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 80px;
  align-items: center;
}

.carreira__item {
  display: grid;
  grid-template-columns: 44px 1fr;
  align-items: center;
  column-gap: 16px;
}

.carreira__icon {
  display: flex;
  align-items: center;
  justify-content: center;
}


.carreira__box {
    border-radius: 10px;
    padding: 26px 28px;
    font-size: 20px;
    line-height: 1.35;
    text-align: center;
    height: 127px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.carreira__box--vermelha {
  background: #FF6E70;
  color: #000000;
}

.carreira__box--verde {
  background: #46C0A3;
  color: #ffffff;
  font-weight: 700;
}

.subtitle-carreira h4 {
	text-align: center;
	max-width: 452px;
	margin: auto;
	margin-bottom: 38px;
	font-size: 20px;
	line-height: 25px;
	font-weight: 700;
}

/* responsivo */
@media (max-width: 1024px) {
  .carreira__container {
    grid-template-columns: 1fr;
    row-gap: 18px;
    column-gap: 0;
  }

  .carreira__item {
    grid-template-columns: 44px 1fr;
  }
}

/* Ecossistema */

#ecossistema {
    border-radius: 32px;
    background-color: #F7F7F7;
    margin-bottom: 32px;
    padding: 46px 130px;
}

.title-ecossistema h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30.24px;
    text-align: center;
    color: #000;
    max-width: 519px;
    margin: auto;
    width: 100%;
    margin-bottom: 24px;
}

.title-ecossistema p {
	font-size: 20px;
	text-align: center;
	margin-bottom: 32px;
}

.wrapper-cards-ecossistema {
	display: flex;
    gap: 30px;
    justify-content: space-between;
}

.bloco-card-ecossistema {
	width: 350px;
	border-radius: 8px;
	height: 215px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 40px 17px;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-bottom: 32px;
}

.bloco-card-ecossistema p {
	text-align: center;
	font-size: 14px;
	margin-bottom: 0;
	line-height: 18px;
}

.bloco-card-ecossistema.preto p {
	color: #fff;
}

.bloco-card-ecossistema.cinza {
	background-color: #0A074412;
}

.bloco-card-ecossistema.preto {
	background-color: #000000;
}

.bloco-card-ecossistema.verde {
	background-color: #009CB11A;
}

.subtitle-ecossistema h4 {
	 font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    text-align: center;
    color: #000;
    max-width: 540px;
    margin: auto;
    width: 100%;
    margin-bottom: 32px;
}

.cta-ecossistema a {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    background-color: transparent;
    border: 1px solid #9747FF;
    border-radius: 48px;
    padding: 12px 40px;
    display: flex;
    max-width: fit-content;
    margin: auto;
    align-items: center;
    gap: 10px;
}

/* Depoimentos */

.depoimentos-lp {
	display: flex;
    gap: 30px;
	margin-bottom: 56px;
}

.depoimento {
	background-color: #F5F5F5;
    display: flex;
    align-items: center;
    border-radius: 16px;
	gap: 24px;
	padding: 32px 36px;
	max-width: 50%;
}

.depoimento p {
	margin-bottom: 0;
}

.bottom-depoimento {
	display: flex;
    gap: 4px;
    flex-direction: column;
}

.text-depoimento p {
	font-size: 16px;
	font-weight: 400;
	line-height: 20.16px;
	margin-bottom: 16px;
}

.nome-depoimento p {
	font-size: 16px;
	font-weight: 700;
	line-height: 20.16px;
	color: #3F38BE;
}

.funcao-depoimento p {
	font-size: 16px;
	font-weight: 400;
	line-height: 20.16px;
}

/* App Mitfokus */

#app-mitfokus {
	padding: 42px;
	margin-bottom: 56px;
}

#app-mitfokus .cta-trocar-contabilidade {
    text-align: center;
    margin-bottom: 26px;
}

.title-app h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 30.24px;
	text-align: center;
	color: #000;
	margin-bottom: 12px;
}

.beneficios-app ul {
	display: flex;
    gap: 70px;
}

.beneficios-app ul li {
	position: relative;
}

.beneficios-app ul li:before {
	content: "";
	position: absolute;
	left: -10px;
	width: 3px;
	height: 100%;
	background-color: #FC635B;
	top: 0;
}

.beneficios-app ul li p {
	font-size: 14px;
	font-weight: 400;
	line-height: 17.64px;
	text-align: left;
	color: #000;
	margin-bottom: 0;
}

.img-app-mitfokus {
	height: 430px;
}

/* PrÃ³ximos Passos */

.title-proximos-passos h3 {
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	line-height: 30.24px;
	margin-bottom: 32px;
}

.cards-proximos-passos {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin-bottom: 32px;
}

.card-proximos-passos {
	border-radius: 16px;
	background-color: transparent;
	padding: 40px 32px;
	padding-bottom: 24px;
	flex: 1;
	position: relative;
	border: 1px solid #3F38BE;
	transition: all .3s;
}

.card-proximos-passos:hover {
	background-color: #3F38BE;
}

.text-proximos-passos p {
	color: #000;
	font-size: 20px;
	font-weight: 700;
	line-height: 25.2px;
	text-align: left;
	max-width: 186px;
	margin-bottom: 9px;
	transition: all .3s;
}

.card-proximos-passos:hover .text-proximos-passos p {
	color: #fff;
}

.numero-proximos-passos p span {
	position: absolute;
	top: -10px;
	background-color: #FEBA37;
	padding: 10px 7.5px;
	border-radius: 4px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	font-size: 16px;
	font-weight: 800;
	line-height: 20.16px;
}

/* FAQ */

.faq-init {
	margin-bottom: 24px;
    cursor: pointer;
    position: relative;
    background-color: #fff;
    padding: 24px 48px;
    border: 1px solid #0A0744;
    border-radius: 8px;
}

.faq-init svg {
	position: absolute;
    right: 48px;
    bottom: 27px;
}

.faq-result {
	max-height: 0;
	overflow: hidden;
	transition: .6s ease-in-out;
}

.faq-wrapper.active .faq-result {
	max-height: 300px;
	overflow: hidden;
	transition: .6s ease-in-out;
	margin-top: 30px;
}

.faq-wrapper.active .faq-init svg {
	transform: rotate(180deg);
	transition: .3s ease-in-out;
}

.faq-init h3 {
	color: #000;
	font-size: 20px;
	font-weight: 700;
	line-height: 25.2px;
	text-align: left;
}

.bottom-faq-sobre {
	display: flex;
    gap: 14px;
	margin-bottom: 56px;
}

.card-sobre {
	padding: 20px 52px;
	background-color: #46C0A3;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
	flex-direction: column;
	max-width: 271px;
	width: 100%;
	border-radius: 8px;
}

.text-logo-sobbre h4 {
	font-size: 20px;
	font-weight: 700;
	line-height: 25.2px;
	color: #fff;
	text-align: center;
}

.card-text-sobre-faq {
	background-color: #3F38BE;
    padding: 26px 66px;
    border-radius: 8px;
    display: flex;
    align-items: baseline;
	gap: 47px;
}

.card-text-sobre-faq p {
	font-size: 16px;
	font-weight: 400;
	line-height: 20.16px;
	text-align: left;
	color: #fff;
	margin-bottom: 0;
}

.card-text-sobre-faq p:first-child {
	max-width: 334px;
}

.card-text-sobre-faq p strong {
	font-weight: 700 !important;
}

/* Contato */

#contato {
	background-color: #E7E7E7;
	padding: 73px;
	margin-bottom: 56px;
	border-radius: 32px;
}

.title-form-lp h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 30.24px;
	text-align: center;
	color: #000;
	margin-bottom: 40px;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 {
	  display: flex;
	  flex-wrap: wrap; 
	  gap: 30px; 
	max-width: 848px;
	width: 100%;
	margin: auto;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-form-field {
  flex: 1 1 calc(50% - 30px);
  box-sizing: border-box;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-form-field input,
#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-form-field select {
	width: 100%;
	border-radius: 6px;
	border: 1px solid #3F38BE;
	box-shadow: unset;
	background: transparent;
	height: 44px;
	padding-left: 10px;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-form-field label {
	margin-bottom: 12px;
	width: 100%;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-form-field label span {
	font-size: 16px;
	font-weight: 400;
	line-height: 20.16px;
	text-align: left;
	color: #000;
}

.hs-error-msg {
	font-size: 12px;
	margin-top: 5px;
	color: red;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-dependent-field {
	width: 100%;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .legal-consent-container {
	width: 100%;
    display: flex;
	gap: 30px;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .legal-consent-container > div {
	width: 50%;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs_submit  {
	width: 100%;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs_submit  .hs-button {
	width: 100%;
	background-color: #46C0A3;
	border-radius: 48px;
	font-size: 20px;
	font-weight: 700;
	line-height: 25.2px;
	text-align: center;
	padding: 12px;
	border: unset;
	cursor: pointer;
	color: #000;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .legal-consent-container p,
#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-form-field .hs-form-booleancheckbox span {
	font-size: 12px;
	font-weight: 400;
	line-height: 15.12px;
	text-align: left;
}


#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .legal-consent-container p a {
	text-decoration: underline;
	color: #000;
}

.legal-consent-container .hs-form-booleancheckbox-display>span {
	margin-left: 0 !important;
}

#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .legal-consent-container .hs-form-field input {
	height: 16px;
	width: 16px;
    margin-right: 8px;
}

/* Video Institucional */

#video-lp {
	background-color: #0A0744;
	padding: 64px;
	margin-bottom: 56px;
}

.video-lp iframe {
	width: 100%;
    height: 345px;
    border-radius: 30px;
	margin: auto;
}

.title-quem-somos h3 {
	color: #fff;
	margin-bottom: 32px;
	font-size: 24px;
	font-weight: 700;
	line-height: 30.24px;
}

.text-quem-somos p {
	font-size: 16px;
	font-weight: 400;
	line-height: 20.16px;
	color: #fff;
	max-width: 367px;
}

.text-quem-somos p strong {
	font-weight: 700 !important;
	color: #FEBA37;
}

/* Footer */

.infos-footer {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 40px;
	padding-bottom: 24px;
	border-bottom: 1px solid #E8E8E8;
	max-width: 690px;
	margin: auto;
	margin-bottom: 24px;
}

.logo-footer img {
	max-width: 196px;
	height: auto;
	width: 100%;
}

.link-footer a {
	padding: 10px 24px;
	color: #000;
	border-radius: 36px;
	border: 1px solid #3F38BE;
	font-size: 14px;
	font-weight: 400;
	line-height: 17.64px;
	transition: all .3s;
}

.link-footer a span {
	position: relative;
    bottom: 1px;
    left: 1px;
}

.link-footer a:hover {
	background-color: #3F38BE;
	color: #fff;
}

.link-footer a svg path {
	transition: all .3s;
}

.link-footer a:hover svg path {
	fill: #fff;
}

.copy-footer p {
	font-size: 14px;
	font-weight: 400;
	line-height: 17.64px;
	text-align: center;
	margin-bottom: 24px;
}

@media (max-width: 769px) {  
	
	#header-custom-lp {
		display: none;
	}
	
	.mobileonly {
		display: block;
	}
	
	#carrossel-beneficios-lp .owl-carousel .owl-stage-outer {
		overflow: hidden !important;
	}
	
	.container-custom {
		width: 100%;
		max-width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.cards-proximos-passos,
	.depoimentos-lp,
	.wrapper-cards-reducao-impostos {
		flex-direction: column;
	}
	
	#main-lp {
		padding-bottom: 34rem;
		background-position: unset;
		background-position-x: -820px;
		background-position-y: bottom;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		background-size: auto;
		padding-top: 40px;
	}
	
	.card-carrossel {
		justify-content: center;
		margin-left: auto;
		margin-right: auto;
	}
	
	.topo-beneficios-cliente-lp {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		gap: 30px;
	}
	
	.title-beneficios-cliente-lp h3 {
		max-width: 300px;
	}
	
	.depoimento {
		max-width: 100%;
        margin: auto;
        flex-direction: column;
        align-items: start;
	}
	
	.img-reducao-impostos img {
		margin-bottom: 30px;
	}
	
	#video-lp {
		padding-left: 0;
		padding-right: 0;
	}
	
	#video-lp .row {
		flex-direction: column-reverse;
    	gap: 40px;
	}
	
	.infos-footer {
		flex-direction: column;
	}
	
	.logo-footer {
		order: 4;
	}
	
	.cta-trocar-contabilidade a,
	.cta-main a {
		font-size: 18px;
		padding: 12px 28px;
	}
	
	.bar-menumob {
		position: absolute;
		left: 1rem;
	}
	
	
	.headermob {
		display: flex;
		align-items: center;
		justify-content: center;
	  }

	 #header-mob {
		position: relative;
		top: 0;
		background: #fff;
		padding: 1.5rem 0;
		z-index: 9;
		border-bottom: 2px solid var(--main-red);
	  }
	
	#menu-mobile {
		width: 90%;
		height: 100vh;
		background: #FAFAFA;
		padding-left: 2rem;
		padding-top: 2rem;
		padding-bottom: 2rem;
		position: absolute;
		top: 0;
		left: -100%;
		transition-property: left;
		transition-duration: 1s;
		z-index: 2;
		box-shadow: 0px 0px 10px #00000033;
  	}

  .nav-mob {
    padding-top: 6rem;
  }

  .nav-mob ul li {
    margin-bottom: 1.5rem;
  }
	
	.menu-mob .social-media {
		margin-top: 2rem;
	}

  .nav-mob ul li a {
    color: #1E1E1E;
    font-family: Plus Jakarta Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.16px;
    transition: all .3s;
  }
	
	.social-media ul li a {
		color: #fff;
	}

  .logo-menu-mobile {
    position: absolute;
    top: 2rem;
	width: 50%;
  }
	.error-404.not-found p, .agradecimento-form p {
    width: 100%; 
	}

  .close-menu-mob {
    position: absolute;
    top: 2rem;
    right: 1.5rem;
  }

  .close-menu-mob button {
    border: none;
    background: unset;
  }
	
	.close-menu-mob button img {
		filter: brightness(0);
	}
	
	.logo-menumob img {
		width: 210px;
	}
	
	.bar-menumob img {
		width: 20px;
		filter: brightness(0);
	}
	
	
	#header-mobile {
		padding: 0 1.4rem;
	}
	
	.cta-header-custom-lp a {
		max-width: fit-content;
	}
	
	#beneficios .row {
		gap: 40px;
	}
	
	#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .hs-form-field {
		flex: 100%;
		box-sizing: border-box;
	}
	
	#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .legal-consent-container {
		flex-direction: column;
		gap: 12px;
	}
	
	#hsForm_4fcdcf9f-7354-4a58-83ed-2bc36683c826 .legal-consent-container > div {
		width: 100%;
	}
	
	#contato {
		background-color: #E7E7E7;
		padding: 30px; 
	}
	
	.cards-plantonista {
		display: flex	;
		align-items: center;
		gap: 44px;
		flex-direction: column;
	}
	
	#beneficios {
		padding: 52px 0;
	}
	
	.wrapper-listas-beneficios {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	
	.wrapper-listas-beneficios .lista-beneficios {
		max-width: 100% !important;
		margin-right: 0 !important;
	}
	
	.wrapper-listas-beneficios .lista-beneficios:first-child ul li p {
		max-width: 100% !important;
	}
	
	.faq-init {
		padding: 24px 18px; 
	    padding-right: 30px;
	}
	
	.bottom-faq-sobre {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	.card-text-sobre-faq {
		flex-direction: column;
		gap: 16px;
		padding: 26px;
	}
	
	.card-sobre {
		max-width: 100%;
	}
	
	.faq-init svg {
		position: absolute;
		right: 18px;
		bottom: 45%;
	}
	
	.faq-init h3 {
		color: #000;
		font-size: 17px;
		padding-right: 4px;
		font-weight: 700;
		line-height: 25.2px;
		text-align: left;
	}
	
	.beneficios-app ul {
		display: flex	;
		gap: 32px;
		flex-direction: column;
		margin-bottom: 32px;
	}
	
	.beneficios-app ul:last-child {
		margin-bottom: 0;
	}
	
	.img-app-mitfokus {
		height: auto;
	}
	
	#app-mitfokus {
		background-color: #E7E7E7;
		padding: 32px; 
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		background-blend-mode: overlay;
		height: auto;
		padding-bottom: 58px;
	}
	
	.comunidade p {
		font-size: 13px;
		max-width: 300px;
		gap: 15px;
		line-height: 1.5;
		border-bottom: 0;
	}
	
	.card-plantonista {
		gap: 20px;
	}
	
	#ecossistema {
		    padding: 46px 20px
	}
	
	.wrapper-cards-ecossistema {
		display: flex;
		gap: 10px;
		justify-content: space-between;
		flex-direction: column;
	}
	
	.box-valor {
		background-color: #9747FF26;
		width: 100%;
		padding: 20px;
		border-radius: 16px;
		display: flex;
		gap: 18px;
		align-items: center;
		justify-content: center;
		margin: auto;
		flex-direction: column;
	}
	
	.icon-valor {
		display: none;
	}
	
	.cta-ecossistema a {
		gap: 8px;
		font-size: 18px;
	}
	
	.wrapper-valor {
		position: relative;
		max-width: 100%;
		margin: auto;
		margin-bottom: 48px;
	}
	
	.wrapper-itens-garantia {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 22px;
		flex-direction: column;
	}
	
	#estrutura {
		padding: 52px 20px;
		background-image: unset;
	}
	
	.carreira__container {
        grid-template-columns: 1fr;
        row-gap: 18px;
        column-gap: 0;
        padding: 0;
    }
	
	.carreira__item {
        grid-template-columns: 24px 1fr;
    }
	
	.carreira__item {
		display: flex;
		grid-template-columns: 44px 1fr;
		align-items: center;
		column-gap: 16px;
		flex-direction: column;
		gap: 10px;
	}
	
	.carreira__box {
		height: auto;
	}
	
	.bonus__person-name,
	.bonus__person-role {
		text-align: center;
	}
	
	.bonus__people {
        align-items: center;
    }
	
	.valor-principal p {
		font-size: 49px;
		margin-bottom: 0;
		color: #fff;
		line-height: 56px;
	}
	
	.passo-a-passo__card--numero {
		display: none;
	}
	
	.bloco-card-ecossistema {
    	width: auto; 
	}

	
}
